#!/bin/sh

# Get the working directory.
DIR=$(dirname "$(readlink -f "$0")")

clear
echo "Checking Java Version ..."
echo
java -version
echo
echo "Starting MapsTool v3.0.8 ..."
echo
export JAVA_OPTS="-XX:+IgnoreUnrecognizedVMOptions --add-modules java.se.ee,javafx.controls"
java -jar ${DIR}/MapsTool-3.0.8-all.jar
echo
echo "Finished MapsTool v3.0.8."
echo
